.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-2.912000px;}
._1{margin-left:-1.566000px;}
._3{width:1.120000px;}
._0{width:2.700000px;}
._2{width:5.600000px;}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(93,91,81);}
.fc1{color:rgb(95,91,79);}
.fs6{font-size:27.208000px;}
.fs2{font-size:28.000000px;}
.fs3{font-size:42.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:54.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y29{bottom:4.112267px;}
.y6{bottom:55.567311px;}
.y5{bottom:70.021111px;}
.y28{bottom:182.238805px;}
.y27{bottom:238.808889px;}
.y26{bottom:256.954831px;}
.y25{bottom:279.438519px;}
.y24{bottom:324.405896px;}
.y23{bottom:346.889584px;}
.y22{bottom:369.373272px;}
.y21{bottom:391.856960px;}
.y20{bottom:436.824337px;}
.y1f{bottom:459.308025px;}
.y1e{bottom:481.791713px;}
.y1d{bottom:504.275402px;}
.y1c{bottom:526.759090px;}
.y1b{bottom:549.242778px;}
.y1a{bottom:571.726466px;}
.y19{bottom:594.210155px;}
.y18{bottom:616.693843px;}
.y17{bottom:639.177531px;}
.y7{bottom:688.009532px;}
.y4{bottom:688.584472px;}
.yb{bottom:731.970121px;}
.ya{bottom:757.665765px;}
.y16{bottom:771.152445px;}
.y9{bottom:783.361409px;}
.y15{bottom:792.030155px;}
.y8{bottom:809.057053px;}
.y14{bottom:812.907866px;}
.y13{bottom:833.785576px;}
.y12{bottom:854.663287px;}
.y11{bottom:875.540997px;}
.y10{bottom:896.418708px;}
.yf{bottom:917.296418px;}
.ye{bottom:938.174129px;}
.yd{bottom:959.051839px;}
.y3{bottom:996.192644px;}
.yc{bottom:1112.276729px;}
.y2{bottom:1202.567367px;}
.y1{bottom:1203.256332px;}
.ha{height:30.577148px;}
.hc{height:33.531734px;}
.h6{height:34.507812px;}
.h5{height:40.769531px;}
.h7{height:51.761719px;}
.h9{height:54.226562px;}
.h8{height:61.154297px;}
.h4{height:65.762478px;}
.h2{height:66.550781px;}
.h3{height:69.015625px;}
.hb{height:197.082375px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w2{width:327.770419px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x6{left:23.900161px;}
.x2{left:35.660254px;}
.x8{left:54.485685px;}
.x7{left:68.001594px;}
.x4{left:404.704943px;}
.x3{left:409.713987px;}
.x5{left:580.883430px;}
.x1{left:664.236886px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.417634pt;}
._1{margin-left:-1.300143pt;}
._3{width:0.929859pt;}
._0{width:2.241625pt;}
._2{width:4.649297pt;}
.fs6{font-size:22.588939pt;}
.fs2{font-size:23.246483pt;}
.fs3{font-size:34.869724pt;}
.fs5{font-size:36.530187pt;}
.fs0{font-size:44.832502pt;}
.fs1{font-size:46.492965pt;}
.fs4{font-size:69.739448pt;}
.y0{bottom:0.000000pt;}
.y29{bottom:3.414133pt;}
.y6{bottom:46.133733pt;}
.y5{bottom:58.133733pt;}
.y28{bottom:151.300400pt;}
.y27{bottom:198.266667pt;}
.y26{bottom:213.332000pt;}
.y25{bottom:231.998667pt;}
.y24{bottom:269.332000pt;}
.y23{bottom:287.998667pt;}
.y22{bottom:306.665333pt;}
.y21{bottom:325.332000pt;}
.y20{bottom:362.665333pt;}
.y1f{bottom:381.332000pt;}
.y1e{bottom:399.998667pt;}
.y1d{bottom:418.665333pt;}
.y1c{bottom:437.332000pt;}
.y1b{bottom:455.998667pt;}
.y1a{bottom:474.665333pt;}
.y19{bottom:493.332000pt;}
.y18{bottom:511.998667pt;}
.y17{bottom:530.665333pt;}
.y7{bottom:571.207200pt;}
.y4{bottom:571.684533pt;}
.yb{bottom:607.704667pt;}
.ya{bottom:629.038000pt;}
.y16{bottom:640.235067pt;}
.y9{bottom:650.371333pt;}
.y15{bottom:657.568400pt;}
.y8{bottom:671.704667pt;}
.y14{bottom:674.901733pt;}
.y13{bottom:692.235067pt;}
.y12{bottom:709.568400pt;}
.y11{bottom:726.901733pt;}
.y10{bottom:744.235067pt;}
.yf{bottom:761.568400pt;}
.ye{bottom:778.901733pt;}
.yd{bottom:796.235067pt;}
.y3{bottom:827.070533pt;}
.yc{bottom:923.447200pt;}
.y2{bottom:998.409333pt;}
.y1{bottom:998.981333pt;}
.ha{height:25.386112pt;}
.hc{height:27.839103pt;}
.h6{height:28.649474pt;}
.h5{height:33.848150pt;}
.h7{height:42.974210pt;}
.h9{height:45.020601pt;}
.h8{height:50.772225pt;}
.h4{height:54.598082pt;}
.h2{height:55.252556pt;}
.h3{height:57.298947pt;}
.hb{height:163.624000pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:272.125333pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x6{left:19.842667pt;}
.x2{left:29.606267pt;}
.x8{left:45.235733pt;}
.x7{left:56.457067pt;}
.x4{left:335.998800pt;}
.x3{left:340.157467pt;}
.x5{left:482.267733pt;}
.x1{left:551.470400pt;}
}
